From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 6 May 2001<P>

I think (for what that is worth!) that what makes for good poetry is whether or not it evokes some emotional or otherwise visceral response in others through the use of imagery or some poetic device, or just a colorful turn of phrase.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 6 May 2001<P>

May blender is here.
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 6 May 2001<P>

Congratulations to the Front Page Picks, especially B.K. (Rock on, woman!).<BR>
<BR>
As for the Ramble, you are just full of surprises, aren't you, Gala (**winks**)?
<HR>
From: <a href="/blend/av.cgi?id=72">Chris L</a><BR>
Date: 6 May 2001<P>

Hey everyone...congrats where appropriate... Uh, just wanted to say one thing--and I don't mean to rain on anyone's parade--but Pinky's piece on the Front Page is from the Janet Jackson song 'If'--verbatim, I think. The Front Page shouldn't be a place for plagiarism. Just my take...
<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 6 May 2001<P>

Congratulations to all the front page pics! You are all so fabulous!!<BR>
<BR>
~*~Kirk~*~ If you wouldn't mind, could I have your e-mail so we can discuss your post in response to mine?<BR>
<BR>
~*~Harem~*~ Yet again you continue to amaze me with your work! Will it ever stop? (Lord, I hope not!!!) Though it's hard to pick, "Ebb Tide" was my favorite during this read.<BR>
<BR>
~*~Terry~*~ "I Belong To You" was so powerful. May I just say, "Wow!"?
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 6 May 2001<P>

Very nice May Blender edition.  Loud applause all around, and a standing ovation for delilah’s “cherish you” and Michael T’s “Mildly amused”!  
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 6 May 2001<P>

To Laurel ~<BR>
Thanks for the compliment ! ! ! *Grin.....<BR>
<BR>
...
<HR>
From: <a href="/blend/av.cgi?id=73">gardenpoet</a><BR>
Date: 6 May 2001<P>

blueskies:<BR>
<BR>
I like your question.<BR>
<BR>
First, let me give you a somewhat academic-philosophical angle on what I THINK constitutes "good poetry".  I think poetry is so much like any art, any food, any fashion.  You know, that "eyes of the beholder" thing.  You've seen plenty of it in the previous responses.  And because I gather from the way you worded your question that you were asking for individual opinions, all of the previous responses were very right. Nobody was wrong and no disagreement was called for.  One woman's scmaltz is another man's schmutz is another poet's quintessential paragon.<BR>
<BR>
Secondly, on the one hand, there are some "rules" to poetry but on the other hand "poetic license" is more than just a phrase.<BR>
<BR>
Keeping that in mind, I THINK truly "good poetry" is poetry free from whims of time, fashion, regionalism, etc.  It's poetry that lasts and works for ALMOST everyone.  <BR>
<BR>
As a slight aside, I, personally, am tired of people using lower case letters to indicate "I" and to start sentences.  Great poets of the past used this and other such "imaginative and innovative" rule-breakers with great success because of the novelty.<BR>
<BR>
Today it's used because the internet has created a generation who've never typed before and who don't have a good handle on the "Shift" key of a keyboard.  It's cute, it's fashionable and it drives me nuts.  Nothing novel about it, nothing imaginative about it, nothing innovative about it, and most importantly, I've yet to see it used to add anything to a poem.<BR>
<BR>
Lastly, I like all kinds of poetry and, doggone it, I'm not sure what the common denominator is.<BR>
<BR>
That's my OPINION blueskies.  Thank you for asking.<BR>
<BR>
Joe (formerly gardenguru)<BR>
Kirk: you've made some marvelous changes.  Thank you so much.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 6 May 2001<P>

What constitutes a good poem or good writing ? <BR>
 <BR>
When the words come alive...<BR>
<BR>
When you feel like you are there...<BR>
<BR>
When the words paint a picture...<BR>
<BR>
When the writing plays a melody....<BR>
 <BR>
....
<HR>